<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>

 	 <ToolsInfo 
    	id="30044" 
		IDS="360WeiboGuard"
    	Show="0" 
		ExcludeSystem=""
		GroupID="3"
    	Name="[.]fsize=-12;bold=true;[/.]微博卫士" 
    	Description="[.]fsize=-12;bold=false;[/.]保护社交网站不被“微博病毒”攻击，让您上网社交更安全" 
    	IconPath="AavanceTools_360WeiboGuard.png" 
		IconPath_32="AavanceTools_360WeiboGuard_32.png" 
    	AppPath="safemon\360WeiboGuard.exe" 
 		Param="" 
 		StartDir="safemon" 
 		Title="" 
 		DownloadUrl=""		
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360WeiboGuard32.cab"
		Pdown64="http://update.360safe.com/v3/Adv360WeiboGuard64.cab"
		CHKFile="safemon\360WeiboGuard.exe;"
		CHKDataFile=""		
		IntroName="[.]fsize=-12;bold=true;[/.]微博卫士" 	
		Order="350"
		SystemTool="0"
		UninstallType="2"
		UninstallFile="safemon\360WeiboGuard.exe;"
		CheckShowReg="advtool_360WeiboGuard;"
		UninstDelCfgSect="360WeiboGuard.exe;"
		UninstClearRegKey="advtool_360WeiboGuard;"
		GlobalOrder="19800"
    /> 
  
   </ToolsList>
  
</AdvTools>